<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>"Princess Julia Vecida | Web Developer Portfolio"</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:ital@1&display=swap" rel="stylesheet">

	<link rel="stylesheet"  href="style.css">

</head>
<body>
		<div>
			<h1>Full Stack Web Developer</h1>
			<p>Hi! My name is Princess and I love building from scratch.</p>
			<img src="images/me.jpg">
		</div>
</body>
</html>